AR# 30294

9.2.01.1028, System Generator for DSP - When I run hardware co-simulation with my RoHS Compliant Virtex-4 XtremeDSP Kit, an error message occurs: "Unable to locate XtremeDSP Kit board using the PCI interface"

描述

When I run hardware co-simulation with my RoHS Compliant Virtex-4 XtremeDSP Kit, the following error message occurs:

"Unable to locate XtremeDSP Kit board using the PCI interface"

Consequently, I cannot run hardware co-simulation with my RoHS compliant version of the Virtex-4 XtremeDSP kit.

解决方案

There is a known issue with the new version of the Virtex-4 XtremeDSP kits and PCI hardware co-simulation using System Generator. There was a change made in the hardware of the board that prevents the previous driver configuration from communicating with the board.

This is only a problem with the RoHS compliant version of this board. To identify this board, check if there is a USB connection. The RoHS board does not have a USB connection.

To resolve this issue, install the 9.2.01.1029 patch. For more details and to download this patch see (Xilinx Answer 30130).

AR# 30294
日期 12/15/2012
状态 Active
Type 综合文章